Subject: bug#17453: Isearch doesn't work properly with Follow Mode.

From: Artur Malabarba <[email-masked]>
Date: Sun, 1 Nov 2015 12:23:52 +0000

2015-11-01 12:20 GMT+00:00 Artur Malabarba <[email-masked]>:
> You have a better understanding of the issue and the code than I do,
> don't feel obliged to try my suggestion.

Anyway, could we see this code? :-)
Can you send it as patch or push it to a scratch/window-groups branch?